Subject: Re: Review model.
From: "Steve Bamford ARC" <[email-masked]>
To: "[email-masked]"
Date: Sat, 27 Aug 2005 15:13:29 -0700

Hi Dima,
I just wanted to let you know your Su-15 article went on ARC today.  Thanks
for sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "Дима" <[email-masked]>
To: "Steve Bamford ARC" <[email-masked]>
Sent: Wednesday, August 17, 2005 8:19 PM
Subject: Re: Review model.

> Hi Steve!
> I send on ARC clause about the next model.
>
> 1/72 VES Su-15TM by Dima Mudrakou.
>
> When has got model and has opened a box, at once has understood, why many
speak, that the
> models VES are not simple in assembly.
> The model has pleased with the accuracy in trivialities, but the set has
got to me not in
> that kind, in what it would be desirable.
> The pendant fuel tanks were spoiled up to unrecognizability, not speaking
already about
> any fine details. The rockets too were in a terrible kind.
> Before to undertake model, has got necessary additions:
> 1. Wheel of firm Elf.
> 2. Armchair КS-3/4 of firm NeOmega.
> 3. Rocket R-60 of firm VES.
> 4. The gun container UPK-23-250 from VES (unfortunately, me was possible
to get only one).
> The assembly of model has borrowed a lot of time. Sometimes it was
necessary to use
> special magic words from great Russian.
> The difficulties have begun at installation and adjustment of details of
engines. Were
> badly joined the case and nose, and also wings. I have removed directing
pins on wings and
> has pasted them after processing directly to the case. Flaps did not keep
in one rule. But
> the exit was found, I have made drafts, as by the real plane, and with
their help has
> fixed them in the necessary rule.
> The instrument board was modified, devices I have drilled, it has turned
out very much not
> bad.
> The armchair from NeOmega has presented the surprises, it simply did not
want to rise on
> the place. Unfortunately, the camera has not allowed to remove a kind
inside a cabin.
> After assembly of all parts the laborious work on restoration of lines of
a joint of
> panels in those places was together carried out where she was broken.
> The model is painted by a paint Revell ".aluminium". The separate panels
were painted by
> this paint with more dark shade. Exhaust nozzles and their internal part
painted metalizer
> Model Master. Niches the chassis and cabin of the pilot painted with a
light-blue paint
> Revell, though would be more correct grey. The model after colouring was
covered with a
> layer of a gloss varnish, after drying rendered translation decals. Then
the model was
> covered with a mix of a black oil paint and solvent. Last stroke became a
layer of a matt
> varnish.
> The time for installation the chassis and fine details has come. The
aerials are made of
> medical needles and pieces of a wire. The large thank I want to tell my
friend Zakharov
> Vladimir, rendered the help at manufacturing aerials for my model.
> After colouring it became visible, that the efforts were not gone for
nothing.
> The model has a perfect kind, however, all is visible on a photo.
> At assembly of model the drawings from a magazine the AEROPLAN #8 (from
Belarus) and photo
> from the Internet are used.
>
> Best regards!
> Dima Mudrakou, Belarus.
>
>